#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-version
version:              1.1.0
visibility:           public
id:                   hslua-module-version-1.1.0-CKcgWKMMicnA0oXB5S0ZmX
key:                  hslua-module-version-1.1.0-CKcgWKMMicnA0oXB5S0ZmX
license:              MIT
copyright:            © 2019-2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with version specifiers.
description:          Wrapper for the Data.Version.Version Haskell type.
category:             Foreign
abi:                  12154157da3770a6f09c8ba27576363b
exposed:              True
exposed-modules:      HsLua.Module.Version
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-version
hs-libraries:         HShslua-module-version-1.1.0-CKcgWKMMicnA0oXB5S0ZmX
depends:
    base-4.15.1.0 filepath-1.4.2.1
    hslua-core-2.3.1-5Pr7F3TWsl5JGe8QlZxbdN
    hslua-marshalling-2.3.0-GDxCsgzYfTcAMS7JPdlAWJ
    hslua-packaging-2.3.0-IICgD5twWESDwaXWAvrVS8 text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-version/html/hslua-module-version.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-version/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

